#include "Video.h"

std::unique_ptr<Video> Video::Create()
{
    return std::make_unique<Video>();
}

void Video::SetPath(const std::string& path)
{
    mPath = path;
}

std::string Video::GetPath() const
{
    return mPath;
}
